{
    "compilerOptions": {
        "target": "esnext",
        "useDefineForClassFields": true,
        "module": "esnext",
        "moduleResolution": "node",
        "removeComments": false,
        "strict": true,
        "jsx": "preserve",
        "sourceMap": false,
        "resolveJsonModule": true,
        "esModuleInterop": true,
        "allowSyntheticDefaultImports": true, // 允许从没有设置默认导出的模块中默认导入。
        "lib": [
            "esnext",
            "dom"
        ],
        "isolatedModules": true,
        "baseUrl": "./",
        "paths": {
            "/@/*": [
                "src/*"
            ]
        },
        "types": [
            "element-plus/global"
        ]
    },
    "exclude": [
        "node_modules"
    ]
}
